{
  "name": "Bête Enragée",
  "hide" : true,
  "die": "1d10",
  "rows": [
      {
          "description": "L'animal subit un nombre d'Etats @Condition[Broken]{Brisé} égal au nombre de DR du Test d'Incantation.",
          "range": [
              1,
              2
          ]
      },
      {
          "description": "L'animal subit l'Etat @Condition[Unconscious]{Inconscient}.",
          "range": [
              3,
              4
          ]
      },
      {
          "description": "L'animale entre en @Compendium[wfrp4e-core.traits.yRhhOlt18COq4e1q]{Frénésie} et attaque la créature la plus proche.",
          "range": [
              5,
              6
          ]
      },
      {
          "description": "L'animal emet une énorme flatulence. Tout les personnages dans un rayon de 4 mètres doivent réussir un Test de <b>Résistance</b> ou subit une pénalité de –10% à tout leurs tests tant qu'ils restent dans la zone. L'odeur se disperse au bout de [[1d5]] rounds. A relancer au round suivant.",
          "range": [
              7,
              8
          ]
      },
      {
          "description": "La pauvre bête devient tellement terrifiée que son coeur s'arrête de terreur, et elle meurt.",
          "range": [
              9,
              10
          ]
      }
  ]
}
